{
  "paths": [
    {
      "_path": "lib/R/library/gld/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f9e79d9c7ea3ad42e3b5862773502cbbcd91953ac2c6488594d54c0f23da6ee5",
      "size_in_bytes": 1645
    },
    {
      "_path": "lib/R/library/gld/INDEX",
      "path_type": "hardlink",
      "sha256": "24d2327394cb15e68782925cba184b6c027c6220df30a9fd9ae21b294a3764bd",
      "size_in_bytes": 2261
    },
    {
      "_path": "lib/R/library/gld/MD5",
      "path_type": "hardlink",
      "sha256": "dae2e42e2ef69d2a42c15820d7ca667781f4c4be7de0d7522d09b1cd2c7aaa7b",
      "size_in_bytes": 2016
    },
    {
      "_path": "lib/R/library/gld/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "68ae376034e36bce7997ff386b6e8d2f4cedd69203b94ab5ffa4e28b764ab67f",
      "size_in_bytes": 1046
    },
    {
      "_path": "lib/R/library/gld/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/gld/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ec4ce28db9d069dc640e2fce05b3fe974feefeba218f53d8ad3744fd6ebc66d8",
      "size_in_bytes": 1101
    },
    {
      "_path": "lib/R/library/gld/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2f418cc9860549727a94d3e7b5b0593cbe0b996147ed59c13e145354a6acea7b",
      "size_in_bytes": 444
    },
    {
      "_path": "lib/R/library/gld/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2751cd50065f705a0be93cb1a2cfe322ec4250653cdaf5f07eaee52d0b84b35e",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/R/library/gld/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "02e3ba1a03b33b1203e28a4fd98456964513ad5f056606d0f281faca39224172",
      "size_in_bytes": 1215
    },
    {
      "_path": "lib/R/library/gld/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "68bb4b7db5dc15c90aa0cd8088253ed14156605afe7f5bc1f39cf1229bf3a5cd",
      "size_in_bytes": 634
    },
    {
      "_path": "lib/R/library/gld/NEWS",
      "path_type": "hardlink",
      "sha256": "4dfc9cdea6308f3d0af3664e794b121abca591f64ed559be5fa9787da35b420b",
      "size_in_bytes": 1536
    },
    {
      "_path": "lib/R/library/gld/R/gld",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/gld/R/gld.rdb",
      "path_type": "hardlink",
      "sha256": "60aefd3aa6339762f46627e6b628db4bebba502efdfed6d6ef5f0b46d95c29b3",
      "size_in_bytes": 111977
    },
    {
      "_path": "lib/R/library/gld/R/gld.rdx",
      "path_type": "hardlink",
      "sha256": "9e9088e5e299774610127431fbbc562c937c3d62d6cb3989eced13ed85b710f0",
      "size_in_bytes": 1070
    },
    {
      "_path": "lib/R/library/gld/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "2663a704208f1b0aca59bc8af62500c0b3e7778f6698dfac64b64dbde94e3d2d",
      "size_in_bytes": 916
    },
    {
      "_path": "lib/R/library/gld/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f57ade98862b61216b2b14c4dd8089a43814867afa845779df1759e6815a359c",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/gld/help/gld.rdb",
      "path_type": "hardlink",
      "sha256": "7528b0a64f59acf873e4073053c647625b6c4e13b7751d211ac459f2338a73dd",
      "size_in_bytes": 91214
    },
    {
      "_path": "lib/R/library/gld/help/gld.rdx",
      "path_type": "hardlink",
      "sha256": "81c432bc679c4bc1b0ea6d3d86ce8ff6f7abbd78818c3f106a0f812693321a13",
      "size_in_bytes": 580
    },
    {
      "_path": "lib/R/library/gld/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "3f8f24ef6f86d80393801ebba5871294a38d9c49e454777a8c7ecd2eaa40853c",
      "size_in_bytes": 309
    },
    {
      "_path": "lib/R/library/gld/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e30265b46eb625d6fc888747f61a1c83a9f3b1ef14f2cfe126cb32741ca2411e",
      "size_in_bytes": 5991
    },
    {
      "_path": "lib/R/library/gld/html/BetaLambdaLambda.html",
      "path_type": "hardlink",
      "sha256": "f2e303a6898ea376b0234d49f46bb832801e81dbb34e1dde9654a3b09a494f44",
      "size_in_bytes": 2548
    },
    {
      "_path": "lib/R/library/gld/html/GeneralisedLambdaDistribution.html",
      "path_type": "hardlink",
      "sha256": "9fe2cbd4b0965954ce7a00cdb1868e83d570f256a088cb59762eeb2f863be5ac",
      "size_in_bytes": 10272
    },
    {
      "_path": "lib/R/library/gld/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/gld/html/StarshipClassDocs.html",
      "path_type": "hardlink",
      "sha256": "c0cc217c6907e5e1835824ee345b12fb74bd4eba206b0b95ea16b2e155e634a6",
      "size_in_bytes": 3638
    },
    {
      "_path": "lib/R/library/gld/html/fit.fkml.html",
      "path_type": "hardlink",
      "sha256": "a4bb5e4b8449d889e9b4524e84519995ae8105cba610d8a80a3a8c2ac0bd12f8",
      "size_in_bytes": 11786
    },
    {
      "_path": "lib/R/library/gld/html/fit.fkml.moments.val.html",
      "path_type": "hardlink",
      "sha256": "133dea82adf12b7245d7d7ff48507c45f2bfce1eca6bad0fbf99ddaf49cfdc96",
      "size_in_bytes": 5920
    },
    {
      "_path": "lib/R/library/gld/html/fit.gpd.html",
      "path_type": "hardlink",
      "sha256": "18f95a731a7c266bb0724e702b9d3be81b66b4a712ab2080f9552293f9492a24",
      "size_in_bytes": 7027
    },
    {
      "_path": "lib/R/library/gld/html/gl.check.lambda.html",
      "path_type": "hardlink",
      "sha256": "a83c24762e6a3df55a8d1691e85868197c3c65176337660b2ee89a2012e7c9b8",
      "size_in_bytes": 9235
    },
    {
      "_path": "lib/R/library/gld/html/gld-Deprecated.html",
      "path_type": "hardlink",
      "sha256": "37adc591a05ac41550cd8858f724011412db077f2ce26250862883912b694efb",
      "size_in_bytes": 872
    },
    {
      "_path": "lib/R/library/gld/html/gld.lmoments.html",
      "path_type": "hardlink",
      "sha256": "20dfecc9eb824f0b899326289a8ece3aca115abcf88144573ebd0a642af1c414",
      "size_in_bytes": 4732
    },
    {
      "_path": "lib/R/library/gld/html/gld.moments.html",
      "path_type": "hardlink",
      "sha256": "cb2b4c1f095ffe0077728e4fd2d62ef010dad7afdd5354d6472bffa20bc00462",
      "size_in_bytes": 4549
    },
    {
      "_path": "lib/R/library/gld/html/plot.starship.html",
      "path_type": "hardlink",
      "sha256": "7d885a569c9c74c5a0a3b3e4fdded6d1a8bba7c9ec6cf7542687d57ae7d961be",
      "size_in_bytes": 4497
    },
    {
      "_path": "lib/R/library/gld/html/plotgl.html",
      "path_type": "hardlink",
      "sha256": "ddcec73dc0a9a8f3b7aa00ff4f8ec212ef401168b388e5eb1ebb33ea42071a9f",
      "size_in_bytes": 8058
    },
    {
      "_path": "lib/R/library/gld/html/qdgl-deprecated.html",
      "path_type": "hardlink",
      "sha256": "b438e2410d21e9a87d9e218f4d629d4e5cf59ff74365722c4767381d71ed777a",
      "size_in_bytes": 1754
    },
    {
      "_path": "lib/R/library/gld/html/qqgl.html",
      "path_type": "hardlink",
      "sha256": "60c2884a7448804965de732d9acbb54dacffee401a9f4c0825cf5ebf36b4af9e",
      "size_in_bytes": 6367
    },
    {
      "_path": "lib/R/library/gld/html/starship.adaptivegrid.html",
      "path_type": "hardlink",
      "sha256": "d3d795cc7869faddc545b13ef6616dc4bc053c6d6161d55b2045f79b84c6245b",
      "size_in_bytes": 5877
    },
    {
      "_path": "lib/R/library/gld/html/starship.html",
      "path_type": "hardlink",
      "sha256": "be0784173a7104f72d576e29813009dc4fff69998f51f8421ca033c19631abbb",
      "size_in_bytes": 10961
    },
    {
      "_path": "lib/R/library/gld/html/starship.obj.html",
      "path_type": "hardlink",
      "sha256": "d11a94364f4477a15725047fd05e90c49ce9ca84813301a1ed0db2057bf34eb9",
      "size_in_bytes": 4994
    },
    {
      "_path": "lib/R/library/gld/libs/x64/gld.dll",
      "path_type": "hardlink",
      "sha256": "ede0ccc13ef20d950c23812a25ce3c8567b349422212f9786984937f4950746e",
      "size_in_bytes": 39424
    }
  ],
  "paths_version": 1
}